View Issue Details

IDProjectCategoryView StatusLast Update
0000190EuRoadNet mapGermanypublic2021-09-16 14:16
ReporterMG Mike Assigned ToTopolino  
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000190: Diverse Bugs in Holstein und Harz
DescriptionBusch auf Fussweg ;[15/09/2021 21:39:22] (sec-0001-0005);-1886.48;20.8393;-18991.7;-1.03613;-0.24772
gras auf Fussweg ;[15/09/2021 21:39:45] (sec-0001-0005);-1871.96;21.4487;-19002.9;-1.26075;-0.501141
hier auch ;[15/09/2021 21:40:00] (sec-0001-0005);-1854.06;21.7527;-19010.2;-1.61784;-0.213155
Terrain im Hintergrund taucht zu spaet auf kleine L├╝cke ;[15/09/2021 22:02:33] (sec-0001-0002);-742.297;41.2092;-7951.67;-2.26563;-0.0921391
TagsNo tags attached.
Attach Tags
Coordinates

Activities

MG Mike

2021-09-15 22:08

reporter  

ets2_20210915_220305_00.png (2,564,534 bytes)

MG Mike

2021-09-15 22:08

reporter  

ets2_20210915_220231_00.png (2,562,934 bytes)

Topolino

2021-09-16 14:16

manager   ~0000146

r339

Issue History

Date Modified Username Field Change
2021-09-15 22:08 MG Mike New Issue
2021-09-15 22:08 MG Mike Status new => assigned
2021-09-15 22:08 MG Mike Assigned To => Topolino
2021-09-15 22:08 MG Mike File Added: ets2_20210915_220305_00.png
2021-09-15 22:08 MG Mike File Added: ets2_20210915_220231_00.png
2021-09-16 14:16 Topolino Status assigned => resolved
2021-09-16 14:16 Topolino Resolution open => fixed
2021-09-16 14:16 Topolino Fixed in Version => 1.1b
2021-09-16 14:16 Topolino Note Added: 0000146